const system = require("../../../system");
const Dao = require("../../dao.base");
class AuthDao extends Dao {
  constructor() {
    super(Dao.getModelName(AuthDao));
  }

  async all() {
    return this.customQuery("SELECT * FROM uc_auth WHERE deleted_at IS NULL");
  }
}
module.exports = AuthDao;